
Ryzom - Feature # 1433

Status: Closed Priority: High
Author: kervala Category: Client: General
Created: 02/27/2012 Assignee: kervala
Updated: 03/09/2012 Due date:
Subject: Merge changes from patch 1.13
Description

The patch 1.13 is upcoming this week so we should begin to merge changes to have up-to-date packages for GNU/Linux and Mac OS
X.

Related issues:
duplicates Ryzom - Bug # 1443: Patch 1.13 linux side effect Closed 03/03/2012

History
#1 - 03/03/2012 11:46 pm - kervala
- % Done changed from 0 to 50

#2 - 03/04/2012 04:56 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 50 to 100

Applied in changeset commit:e4b97ec9ba1a.

#3 - 03/04/2012 04:58 pm - kervala
- Category set to Client: General
- Target version set to Version 0.9.0

#4 - 03/06/2012 01:08 pm - kervala
- Status changed from Resolved to Closed

#5 - 03/09/2012 12:53 pm - molator

A little quirk.
1>..\..\..\..\code\ryzom\client\src\login.cpp(1803) : error C2065: 'ret' : undeclared identifier

Here the diff:

#6 - 03/09/2012 12:53 pm - molator
- File patch.diff added

#7 - 03/09/2012 01:03 pm - kervala

Thanks molator for the patch :)

In fact, this change shouldn't have been commited in patch 1.13 merge :(
Files
patch.diff 688 Bytes 03/09/2012 molator
